Initiate KYC
curl --request POST \
--url https://api.agg.market/kyc/{venue} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-app-id: <api-key>' \
--data '
{
"redirectUri": "<string>"
}
'{
"kycUrl": "<string>"
}Users
Initiate KYC
Starts the KYC process for a venue. Returns a KYC URL to redirect the user to. After completion, the user is redirected back to the provided redirectUri.
POST
/
kyc
/
{venue}
Initiate KYC
curl --request POST \
--url https://api.agg.market/kyc/{venue} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-app-id: <api-key>' \
--data '
{
"redirectUri": "<string>"
}
'{
"kycUrl": "<string>"
}Authorizations
Your application ID. Required for all app-tier and user-tier routes.
JWT access token returned by POST /auth/verify. Required for user-tier routes.
Path Parameters
Body
application/json
⌘I